body {
    background-color: var(--dabio) !important;
}

li a {
    line-height: 19px !important;
    display: block !important;
    color: var(--dark);
    text-align: center !important;
    padding: 10px 12px !important;
    text-decoration: none !important;
  }


.bio-d {
    min-height: 100vh;
    display: block;
}

.bio-d-arabic {
    display: none;
}

.bio-d-a {
    min-height: 100vh;
    display: none;
}

.bio-pic {
    width: 100%;
}

.bio-title-line {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom:  2px solid #fff;
}

.bio-intro {
    font-size: 23px;
}

.bio-text {
    font-size: 16px;
    margin-top: 10px;
    padding-left: 50px;
    padding-right: 50px;
}

.bio-text-a {
    font-size: 19px;
    margin-top: 10px;
    /*padding-left: 50px;
    padding-right: 50px;*/
    text-align: right;
}

.bio-title-d {
    padding: 10px;
    width: 100%;
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
}

.bio-title-d-m {
    padding: 10px;
    width: 100%;
    font-size: 35px;
    text-align: center;
}

.bio-title-d-ma {
    padding: 10px;
    width: 100%;
    font-size: 25px;
    text-align: center;
}

.bios-info-content {
    margin-top: 200px;
    z-index: -1;
    overflow: hidden;
}